package intrinsic.flash.utils;

public class Dictionary extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Dictionary() {
}

public Dictionary(boolean arg0) {
}


/** Static Methods */

/** Methods */

}
